  .wap{
    max-width: 100%;
    margin: 0 auto;
    position: relative;
  }
  .sb-banner{
    width: 100%;
    position: relative;
    overflow: hidden;
  }
  .sb-banner img{
    width: 100%;
    
  }
  .sb-banner-tit{
    position: absolute;
    top: 8rem;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 90%;
    margin: auto;
    text-align: center;
  }
  .sb-banner-tit h2{
    font-size: 2rem;
    font-weight: bold;
    color: #fff;
    letter-spacing: .2rem;
  }
  .sb-banner-tit h3{
    margin-top: 1rem;
    font-size: 1rem;
    color: #fff;
    display: block;
    height: 3rem;
    line-height: 3rem;
    background:rgba(9, 106, 205 ,.25) ;
  }
  .sb-border{
    margin: 1.5rem 0rem;
    background: #55a4df;
    height: .8rem;
    width: 100%;
  }
  .sb-title{
    width: 75%;
    margin: auto;
    border-bottom: 1px solid #55a4df;
    text-align: center;
    margin-bottom: 1.5rem;
  }
  .sb-title p{
    line-height: 5rem;
    font-size: 1.5rem;
    font-weight: bold;
    color: #504e4e;
  }
  .sb-title span{
    color: #e6a720;
  }

  .sb-from{
    width: 100%;
    position: relative;
    overflow:hidden;
    margin-bottom: 4rem;
  }
  .sb-form-centen{
    position: absolute;
    left: 50%;
    top: 3%;
    transform: translate(-50%);
    width: 85%;
    margin: auto;
  }
  .sb-form-text{
    color: #fff;
  margin-top: 2rem;}
  .sb-form-text p{
    font-size: 1.5rem;
  line-height: 3rem;
  letter-spacing: .1rem;
  }
  .sb-form-text strong{
    color: #df525c;
  }
  .sb-form-table{
    background: rgba(255,255,255,.8);
    text-align: center;
    margin-top: 2rem;padding: 1.5rem 3rem;
    border-radius: .5rem;
  }
  .sb-table-tit{
    /* width: 8rem; */
    border-bottom: 1px solid #55a4df;
  /* padding-top: 2rem; */}
  .sb-table-tit p{
    font-size: 1.5rem;
    color: #26bfc9;
    line-height: 4rem;
  /* margin-top: 2rem; *//* display: block; */}
  .sb-table-list{
    margin-top: 3rem;
    width: 100%;
  }
  .sb-table-list li{
    margin-bottom: 1rem;
  }
  .sb-table-list input{
    width: 100%;
    border: 0;
    border-radius: .2rem;
    height: 3rem;
    border: 1px solid #f5f5f5;
    padding-left: .5rem;
  }
  .sb-table-list button{
    width: 12rem;
    height:2.5rem ;
    text-align: center;
    background: #df525c;
    color: #fff;
    border: 0;
    letter-spacing: .2rem;
    font-size: 1.2rem;
    margin-top: 1rem;
    border-radius: .5rem;
  }
  
  /*table*/
  .mian-table{
		    overflow-x: auto;
    overflow-y: hidden;
        width: 100%;
    margin: 0 auto 0.5rem;
    border-left: 1px solid #f5f5f5;
    border-right: 1px solid #f5f5f5;
	}
	.erl-table{
		width: max-content;
		    line-height: 2rem;
		    background: #fcfcfc;
        border-radius: 0.05rem;
    text-align: center;
    border-spacing: 0;
    color: #666;
        position: relative;
	}
	.mian-thead thead{
		    background: #269ac9;
    color: #ffffff;
    font-size: 0.2rem;
	}
	.table-tit{
		background: #7ea2cc;
		color: #ffffff;
	}
   .table-tit tr{
     
   }
	.table-tit th{
		height: 0.6rem;
    border-right: 1px solid #99c4d5;
    text-align: center;
    font-size: 1rem;
	}


   .table-tit .vtb11{
      width: 3rem;
   }

   .tavle-text td{
    box-sizing: border-box;
    border-right: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
    font-size: 1rem;
    padding: 0.5rem;
   }
   .tavle-text .td-text{
      text-align: left;
   }
   .sb-time{
      background: #f4f9fe;
   }
   .table1-tit{
		background: #ffca00;
		color: #ffffff;
	}
   
	.table1-tit th{
    border-right: 1px solid #f5f5f5;
    text-align: center;
    font-size: 1rem;
	}


   .table1-tit .vtb11{
      width: 3rem;
   }
   .tavle1-text > tr,.table1-tit th{
      line-height: 1.8rem !important;
   }
   .tavle1-text > tr:nth-child(even){
      background: rgba(214,227,237,1);
    color: #fff;
   }

   .tavle1-text td{
    box-sizing: border-box;
    border-right: 1px solid #e8e8e8;
    font-size: 1rem;
    padding: 0.5rem;
   }
   .tavle1-text .td-text{
      text-align: left;
   }